Subject: Re: bug#8003: 23.1; Background of mouse is incorrect

From: Eli Zaretskii <[email-masked]>
Date: Mon, 30 Sep 2019 17:19:26 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 30 Sep 2019 15:46:05 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Can you at least see in GDB that x_set_mouse_color is called and does
> > its job of loading the requested color, when you either invoke Emacs
> > with --mouse-color=white or invoke the set-mouse-color function from
> > within a running session?
> 
> Yup; it's called (and I can see that the colour it tries to set changes
> if I vary --mouse-color), but there's no effect on this Gnome-ish
> laptop.  I haven't tried in other environments.

OK, thanks.  Maybe someone could try this in other environments, and
we could then update the documentation with the appropriate caveats.